11.10 очень медленно с Radeon серии HD 4290 на борту

Я просто поменял на Ubuntu 11.10 и у меня был болезненный опыт, пытаясь настроить встроенной VGA. Я прочитала много статей здесь и в интернете, искала везде, но я не найти исправление для него. Ну, вот мои характеристики компьютера:

  • Процессор: AMD семейства Phenom II в 1090T шесть ядер
  • Память: 4 ГБ оперативной памяти
  • Видеокарта: Radeon 4290 HD и встроенной (512 МБ общая)

К моему удивлению, система очень тормозит, окна двигаться медленно, когда я захватить и переместить их вокруг, свиток Firefox-это не жидкость, я попробовал некоторые игры и эмуляторы для тестирования, открытого главному серверу игры, но не жидкости, ScummVM-это та же история. Когда я открываю больше одного окна, то он стал более медленным, в XL и Gimp рублей после того, как я поработать с ними (чем больше фильтров, которые я применяю, делая его более медленным С. О. получает).

Ну, я попытался драйвер, который шел с установки, проприетарные драйвера от дополнительных драйверов, последняя версия Catalyst от AMD веб-сайта (драйвер устанавливается, но когда я пытаюсь использовать катализатор, он говорит, iś драйвера не установлены), я немаркированные вертикальную синхронизацию в эту команду, и ничего не изменилось. В моей системе закладке информация, графика выглядит как крепления VESA:RS880, я читала, есть некоторые варианты для драйвера: веса, АТИ радеон Radeon серии HD насколько я помню, VESA является более совместимым, но не имеют ускорение и Radeon имеет хорошую 2D и 3D-ускорение для системы, так что я пытался установить видеокарту AMD драйвер, но моя система не может быть доступно больше, поэтому мне пришлось снова форматировать.

Извините за большой текст, но я потратил несколько дней, пытаясь выяснить это, я читал много вещей, я оглянулся, чтобы увидеть, если там был кто-то с такой же проблемой и VGA у меня, но ничего не нашел. Что я делаю не так? Есть ли другой водитель, чтобы сделать мое VGA работает лучше? Я использую неправильную версию Ubuntu? Я использую в ХL, Gimp, Inkscape и Blender на массу, поэтому я очень беспокоилась по этому поводу и я знаю, что мои очки может дать намного больше, чем у меня сейчас.

+278
Rajeev Kannav Sharma 24 окт. 2013 г., 23:15:43
31 ответов

Вам не хватает имя пользователя в вашей команде. Это должно быть что-то вроде этого:

судо маунта -Т пакеты smbfs -o имя пользователя=saariko,номер uid=1000 //privatenas/дома /дома/администратор/privatenas 
+962
sanita devi 03 февр. '09 в 4:24

Я всегда получаю "конфигурация не может быть проверена" независимо от того, сколько раз я пытаюсь настроить мой Т- Я имел программного обеспечения профессионалов, попробовать без успеха.

+954
Gabriel Arrieta 24 февр. 2019 г., 5:25:27

Сообщение об ошибке "служба не мешают", вероятно, разгадка здесь.

Есть ubuntuforum запись здесь с несколько предложений, которые вы можете скопировать и вставить в терминал:

Возможное Решение 1

судо killall udisks

Возможное Решение 2

судо apt-получить установку udisks libgdu0 гном-диск-утилиты средства policykit-Desktop по-привилегии --переустановить
+946
Oo Oo 26 июн. 2010 г., 11:55:19

Это случается со мной все время в Rhythmbox и Banshee. Похоже, проблема вызвана тем, что музыка хранится в разделы Windows. Установка Ubuntu на отдельный раздел жесткого диска и хранить всю вашу музыку было бы решение. Надеюсь, что это помогает :)

+834
babak register 8 дек. 2016 г., 22:46:25

Я пытался использовать Wubi, но нет возможности выбрать ISO-образ или что-нибудь подобное. Это требует подключения к интернету.

Как я должен установить Ubuntu без интернета?

+782
Darshan Gadre 8 дек. 2010 г., 11:22:00

Я установил Ubuntu внутри Windows XP, Но потом я отформатировал XP и установил Windows 7.

EDIT1: я использовал Wubi на тот же. Я хочу знать, кто из двух будет решить мою проблему? создание виртуального диска или изменении размеров корень? Также возможно изменение размера корневой разделом 4 ГБ в ext4 уже в форматирование раздела жесткого диска с файловой системой NTFS.

Во время установки у меня было выделено лишь 4 ГБ пространства для Ubuntu. Я хочу увеличить размер, как я получаю уведомление недостаточно места на диске.

Я занимался серфингом через множество подобных вопросов, но это не дубликат.

Потому что я хочу знать немного о файловых системах. Для того, чтобы решить мою проблему,мне нужно увеличить размер корневой.диск? Или это будет решена путем создания виртуального диска?

Также я хочу знать разницу между созданием виртуального диска и просто увеличение дискового пространства корней.Я новичок в Ubuntu, поэтому я не знаю, как функции файловых систем.

EDIT2:я создал виртуальный диск на 10 Гб ,но я все еще получаю такое же уведомление.Есть в любом случае, чтобы установить все дополнительные приложения на виртуальный диск я создал?

+762
ColdEmmotions 27 окт. 2018 г., 10:22:04

Это не ответ на ваш вопрос, поскольку вы спрашиваете о gnome-terminal, но для полноты картины: терминал, терминал эмулятор из KDE, делает это так же легко, как Файл - Сохранить как... вывод - который сохраняет все в терминале прокрутки буфера.

Также можно задать количество строк, хранящихся в буфере отката к неограниченной, так это будет работать даже на очень длинные выходные.

Там же "удалить журнал".

Вы можете легко установить терминал в GNOME, но что бы снести несколько зависимостей от KDE.

+738
Moamen Naanou 22 авг. 2012 г., 13:25:24

Ваш выход все объясняет: он не может найти librtmp.так.0 библиотека. Вы должны установить пакет с этим файлом с:

судо apt-получить установку librtmp0
+713
Whiskey Lima 27 июн. 2019 г., 12:15:06

Я ищу НПА для Ruby 1.9.2 для осознанных Рысь, и я заметил, что есть несколько из них. Можно ли определить, какой из них чаще используется и, следовательно, более вероятно, чтобы быть безошибочным?

+696
Gibona Trifonov 24 июн. 2011 г., 19:55:03

Вы можете синхронизировать Gmail с GNOME почты, контактов Google с контактами гном, Календарь Google с календарем и индикатор апплета GNOME и задачи Google с заданиями гнома индикатор апплета. Вы можете делать больше исследований по каждой из этих задач.

+688
Tomand Dana Cummings 28 июл. 2010 г., 23:28:32

Команды сделать и сделать установка , используемая для установки программы из добытой смолы мяч не работать по некоторым причинам.

В сделать команда дает мне ошибку:

 сделать: *** отсутствие конкретных целей и не найден make-файл. Стоп.

и сделать установить команда дает мне ошибку:

 сделать: *** нет правила, чтобы "установить". Стоп.

Почему эти команды не выполняет? Что я должен сделать, чтобы решить эту проблему?

+687
bottleboot 8 авг. 2010 г., 4:39:07

Вы можете воспользоваться вариантом xorg-кромкообрезных хранилище экспериментальных драйверов чтобы обновить драйверы для видеокарты. Потому что водители не гарантирует опытной эксплуатации, можете решить проблемы, но и создают новые проблемы, но вы уверены, что используете последнюю версию то же самое.

У меня ноутбук с этой видеокартой и недавно обновленные драйверы для этого хранилище, где не было никаких проблем. Если вы хотите выполнить обновление, выполните команду судо АПТ-добавить репозиторий PPA: xorg из-обрезки/НПА && судо apt-получить обновление && судо apt-получить расстояние-обновления-й и перезагрузите компьютер (судо команду shutdown-r сейчас). После перезагрузки драйвер будет обновляться.

Ваша видеокарта также обладает технологией СНС - песчаного моста новое ускорение архитектуру, которая улучшает некоторые функции ускорения. После обновления драйвера для использования этой функции введите команду судо АПТ-добавить репозиторий PPA: sarvatt / СНС-Интел && судо apt-получить обновление && судо apt-получить расстояние-обновления-г

+646
bruce00j 11 февр. 2013 г., 22:27:27

Как скачать кубунту ссылки в установщике являются мертвые ссылки: http://releases.ubuntu.com/kubuntu/12.04/kubuntu-12.04-desktop-i386.metalink http://releases.ubuntu.com/kubuntu/12.04/kubuntu-12.04-desktop-amd64.metalink

Там тока подтвердил, но неназначенных ошибка для этого: https://bugs.launchpad.net/wubi/+ошибка/1004173

  • Я бы думал, что решаются пользователей Windows, чтобы более легко попробовать Кубунту будет разумный приоритет, но я полагаю, что приоритет на Ubuntu, и работает отлично.

Поставив ISO в wubi папки прекрасно работает в то же время.

+642
CIbra 1 февр. 2017 г., 2:34:37

Убедитесь, что гном-настройки-демон работает.

+631
Jan Vladimir Mostert 21 нояб. 2018 г., 10:24:18
команду sudo blkid

чтобы увидеть, если UUID изменился. Если она имеет, соответственно изменить ваш fstab.

+586
KentW 22 окт. 2011 г., 19:01:53

с помощью какой программы я могу разбить экран видео? положить как 3 видео одновременно в одном видео....вот пример что я хочу сделать http://www.youtube.com/watch?v=JynWHMAQrHQ

+586
Solerus 17 мая 2016 г., 21:44:15

Беспроводной адаптер Broadcom BCM4311 не признала в USB прямую установку 13.10 на ноутбук Dell 6400

Оборудование: ноутбук Dell 6400 с частотой 1.66 ГГц и 2 ГБ оперативной памяти

По USB видео создано с 4 сохраняемого файла GB.

При запуске я получаю функциональных локальных сетей проводного подключения, и Bluetooth, но нет указаний на беспроводной сервис.

Нет аппаратного переключателя для беспроводных сетей, как на некоторых ноутбуках. Мягкий переключатель (ФН+Ф2) переключает Bluetooth и выключается, но индикатор беспроводной связи не светится.

При зондировании вокруг, это то, что я нахожу:

**список rfkill** //это убивают? Нет, беспроводной даже не указаны 
0: hci0: Bluetooth с 
 Мягкая блокировка: нет 
 Жесткая блокировка: нет 

**iwconfig** // обратить особое внимание на параметры беспроводной сети 
 Ло нет беспроводного расширения. 
 интерфейс eth0 нет беспроводного расширения. 

**команду ifconfig** // посмотрим на конфигурации интерфейса 
>encap Ссылка для eth0:сеть Ethernet HWaddr 00:19:В9:4С:СР Б3 
инет-адрес:192.168.1.4 брошены:192.168.1.255 маска:255.255.255.0 
> inet6 addr В образом: fe80::219:b9ff:fe4c:cfb3/64 объем:ссылка 
> До эфира работает мультикаст значение MTU:1500 метрическая:1 
> RX пакетов:3826 ошибок:0 сократилось:0 перерасход:0 рама:0 
> Техас пакеты:2033 ошибок:0 сократилось:0 перерасход:0 перевозчик:0 
> столкновения:0 txqueuelen:1000 
> RX байт:3944231 (3.9 Мб) ТХ байт:197816 (197.8 КБ) 
> Прерывания:17 

>encap ссылке Ло:местные замыкания 
инет в addr:127.0.0.1 Маска:255.0.0.0 
> inet6 в addr: ::1/128 масштаб:хозяин 
> До замыкания работает МТУ:65536 Метрика:1 
> RX пакетов:264 ошибок:0 сократилось:0 перерасход:0 рама:0 
> Техас пакеты:264 ошибок:0 сократилось:0 перерасход:0 перевозчик:0 
> столкновения:0 txqueuelen:0 
> RX байт:26685 (26.6 КБ) Техас байт:26685 (26.6 КБ) 

**команду lspci -к | грэп -А2 сети** оборудования //и водителя 
>0В:сетевой контроллер 00.0: корпорация Broadcom BCM4311 802.11 b/г беспроводной сети (Рэв 01) 
> Подсистема: Dell беспроводные 1390 WLAN мини-карта 
> Драйвер ядра использовать: в43-разъем PCI-моста 

>**кошка /и т. д./команды modprobe.д/игнор.конф | грэп -В1 млрд куб. м** //проверяем, что в черном списке 
> # заменен в43 и SSB. 
> игнор bcm43xx 

У вас есть какие-либо идеи о том, как получить эту работу?

Я искал предыдущие вопросы и пытались несколько ответов предложили, но никакой радости. Похоже, что эти карты были проблемой практически для каждого релиза Ubuntu и кажется, что с каждым релизом есть другой поворот, который должен быть использован, чтобы заставить его работать.

+563
shea 9 сент. 2018 г., 3:19:41

У меня работает Windows XP на Сони VAIO рабочий стол, на котором я хотел установить Ubuntu 12.10 с помощью DVD-диска на доступный раздел. Я создал DVD из ISO, и убедился, что порядок загрузки правильно в BIOS. В Ubuntu DVD не распознается компьютером и не загрузиться или установить. Я использовал тот же диск на другом два компьютера (настольный и ноутбук) под управлением Vista и Windows 7, он запускается и просит меня установить.

Однако, на этот Сони Вайо столе не загрузиться. Я пробовал установщик Windows, и он работает, но очень медленно и иногда зависает, и я не хочу использовать виртуальный диск и запустить на Windows, я бы предпочел, чтобы запустить Ubuntu на родной раздел на эту машину.

в то время как в XP, DVD-диск показывает как пустой. Когда проверено на Windows 7 тот же диск показывает все файлы установки операционной системы Ubuntu.

Есть ли решение для этого вообще? В bioes не позволит загрузиться с USB-диска для меня, чтобы попробовать это.

+528
A3P 2 окт. 2014 г., 16:18:00

это не четко сказано, на котором настройка-вариант запуска системы, но может ты имел ввиду следующее:

Если у вас был свой 'Убунту' установленная через WUBI'-инсталлятор, поэтому установить его в качестве виртуального раздела, который хранится в виде одного или нескольких файлов внутри "окна" -раздел, тогда вы сможете открыть "окна" -содержание за счет "хозяина" -папку.

В Nautilus вы найти его в дереве под 'файловая система', или щелкнув место на жестком диске:-иконка в меню-селектор долива файла-посмотреть, где ваши файлы и папки-содержимое отображается (основной визуальный Наутилуса).

В качестве альтернативы вы можете открыть терминал или используйте клавиши клавиши [Alt]+[F2], чтобы открыть запустить-командной и, вписав в > Наутилус /

Слэш представляет корень файловой системе и, следовательно, является наивысшей точкой во всех ваших папок-дерево-структура.

Если это не так, что вы просто не можете увидеть ваши "окна" -раздел, потому что он находится внутри "хозяина", чтобы помешать вам удалять файлы, необходимые для запуска Ubuntu, то вы, возможно, захотите, чтобы проверить, если из-за обновления или установки-сбоев системы не выполняют жесткие доступа.

Чтобы узнать, если ваша система поддерживает Windows-раздела-чтение можно запустить Synaptic или Центр приложений Ubuntu и использовать поле поиска (расположена ближе к основным меню) искать 'ntfsprogs' или 'libntfs и убедитесь, что один из них установлен.

Есть еще несколько способов, чтобы выполнить все эти задачи, так что просто принять это как намек.

+484
Matt Jenkins 20 нояб. 2011 г., 5:49:37

Я установил 11.04 в моей машине. Я установил JDK6 из репозитория. Моя проблема мне нужно установить JDK5 в моей машине я использовал следующую команду, но он не работает.

~$ судо apt-получить установку ВС-с java5-JDK и

Это дает следующее сообщение:

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Е: не удалось найти пакет Sun-с java5-JDK и

Пожалуйста, помогите

+463
user206983 9 дек. 2015 г., 1:28:15

То, что ОП видит "старый гном-3". В GNOME 3.4 использует для llvmpipe для поддержки старого оборудования.

Вот то, что гном-Шелл сейчас, похоже, в резервном режиме (Скриншот взят с процессором Intel GMA500 с помощью драйвера psb_gfx, который только 2D).

gnome-shell

Как мой пост сегодня, последние версий GNOME-Shell и для llvmpipe еще не полностью портирована на Ubuntu или PPA.

Есть PPA для для llvmpipe, но ведь для llvmpipe находится в стадии бурного развития в настоящее время лучше построить его из исходников (ЖКТ).

Посмотреть как установить для llvmpipe?

+447
Shu0 9 апр. 2011 г., 23:29:23

Последняя версия DocBarX поддерживает как GNOME-панели и Ости (см. В этой статье).

Таким образом, если вы установите ость, вместе с последними DocBarX от ППА, то это должно очень хорошо работать с интерфейсом Unity.

В качестве альтернативы можно добавить в GNOME панель для единства интерфейса и добавить DocBarX как обычно для панели GNOME.

+365
Konstantin Morenko 7 апр. 2015 г., 9:06:08

Я использовал Windows, установите функцию...потратил час, пытаясь установить. После долгого времени я получил "compliz неожиданно закрыто" и "не удается подключить дисковод".

Конечно, я хотел бы использовать Ubuntu, но это должно быть сделано проще.

+341
mishutk4 30 окт. 2010 г., 4:27:08

Я недавно купил геймпад от Logitech F510. К сожалению, это не работает для меня. Я пытался откалибровать устройство с jstest-GTK, то без всякого успеха - я не могу сделать все оси работают нормально. Так что из-за этого, играть в игры, как Dota или стальной шторм с геймпада невозможно.

Подключение геймпада я получаю следующий вывод:

[28445.660054] USB-устройство 4-3: новый полная скорость USB устройства 2 через ohci_hcd
[28446.504708] зарегистрированы светодиодные устройства: xpad0
[28446.504858] вход: универсальный Х-box панель /приборов/pci0000:00/0000:00:12.1/usb4/4-3/4-3:1.0/ввод/input7
[28446.505403] usbcore: зарегистрирован новый драйвер интерфейса, если

Следующие значения я получаю с evtest (все стики в центре):

Вход версия драйвера 1.0.1
Введите идентификатор устройства: шина поставщик 0х3 продукта 0x46d версия 0xc21e 0x2019
Введите название устройства: "универсальный х-бокс пад"
Поддерживаемые события:
 Тип события 0 (синхронизация)
 Тип события 1 (ключ)
 Код события 304 (Бтна)
 Код события 305 (BtnB)
 Код события 307 (BtnX)
 Код события 308 (BtnY)
 Код события 310 (BtnTL)
 Событие код 311 (BtnTR)
 Код события 314 (BtnSelect)
 Событие код 315 (BtnStart)
 Код события 316 (BtnMode)
 Код события 317 (BtnThumbL)
 Код события 318 (BtnThumbR)
 Тип события 3 (абсолютная)
 Событие код 0 (х)
 Значение 128
 Минимальное -32768
 Максимум 32767
 Фузз 16
 Квартира 128
 Код события 1 (г)
 Стоимость -129
 Минимальное -32768
 Максимум 32767
 Фузз 16
 Квартира 128
 Код события 2 (З)
 Значение 0
 Мин 0
 Макс 255
 Код события 3 (ГХ)
 Значение 128
 Минимальное -32768
 Максимум 32767
 Фузз 16
 Квартира 128
 Код события 4 (ры)
 Стоимость -129
 Минимальное -32768
 Максимум 32767
 Фузз 16
 Квартира 128
 Код события 5 (РЗ)
 Значение 0
 Мин 0
 Макс 255
 Код события 16 (Hat0X)
 Значение 0
 Мин -1
 Максимум 1
 Код события 17 (Hat0Y)
 Значение 0
 Мин -1
 Максимум 1
 Тип события 21 (с механизмом обратной связи)
 Событие код 80 (Рокот)
 Код события 81 (периодический)
 Код события 88 (квадрат)
 Код события 89 (треугольник)
 Код события 90 (синус)
 Код события 96 (прирост)

Кто-нибудь есть идея, как я могу получить геймпад работает правильно, или если есть новая версия драйвера для нее?

+299
johnmatus 12 дек. 2010 г., 20:28:31

PAE не улучшить скорость, но дает вам возможность использовать более 4Гб памяти. Влияние на производительность очень мало на самом деле и вы только "чувствовать", если вы начнете использовать память выше 4 ГБ предел. В принципе, если у вас 32-разрядная система с поддержкой Пае с 8 ГБ оперативной памяти влияет на производительность придет только после того, как приложение начинает использовать память выше 4 ГБ Де (это от 4ГБ до 8ГБ). Но их влияние очень мало. Вы не заметите его. Что вы заметите, это 4ГБ оперативной памяти.

Также для системы с 4 ГБ оперативной памяти не требуется или рекомендуется использовать Паэ, поскольку вы не собираетесь за предел 4 ГБ оперативной памяти (а это 2 по силе из 32 в байтах)

Для видео, как флэш-игры, флэш-видео с YouTube и т. д.. Вы не заметили что-нибудь необычное из 32-х битная с PAE или 32бит без PAE. Это будет тот же спектакль.

Наконец, результативность и проблемы, связанные с 64-битной версии Ubuntu последнее, что я слышал, были решены с нескольких флэш-обновления (например, Флэш-10.3 версия) так что если вы установите его прямо сейчас и потом установить Flash версию Adobe вы не должны иметь никаких проблем.

Теперь "должен ли я купить или не купить ноутбук с 8 ГБ оперативной памяти". Ну если вы похожи на меня, на мой дом, что вещи, которые я использовать его, чтобы слушать музыку, смотреть фильмы в HD качестве, скачать вещи, открыть как 10 документов LibreOffice на работу, откройте Firefox и Chrome, чтобы работать, и т. д.. тогда вам не понадобится 8 ГБ оперативной памяти. С 4 ГБ оперативной памяти, вы должны быть не просто красивые, но счастливые (так как вы не сорить деньгами на 4 ГБ больше оперативной памяти, чтобы не использовать их).

Теперь, если вы похожи на меня, на мое рабочее место и вы хотите, чтобы скомпилировать материал, настроить сервера, рендеринга изображений и видео, и т. д.. это использование тяжелых случаях. Так что вам нужно больше оперативной памяти для них, чтобы работать быстрее. Рендеринг что-то с 4ГБ не совпадает с 8ГБ. Же для компиляции (с надлежащими флагами) и для остального процессор/приложений память.

Но для нормальной работы, просмотра видео, Типичный загрузчик и обычный пользователь 4ГБ вполне достаточно.

Надеюсь, что это помогает.

+289
Sonc YE 2 дек. 2012 г., 18:12:21

Вы не должны установить numpy с Pip, использование пакета в Ubuntu:

Дэннис@koekblik:~$ АПТ-кэша показывают на языке Python и NumPy
Пакет: в Python-NumPy и обратно
Приоритет: необязательный
Раздел: питон
Установлен-Размер: 7616
...

Как на ваш фактические проблемы: попробуйте установить вместо python2.7-Дэв. Он, вероятно, не удастся, но должно дать вам лучшее сообщение об ошибке.

+279
Kenneth Boelter 12 нояб. 2019 г., 12:55:40

Я установить много приложений и сыр был одним из тех, Но я не могу открыть

Я пробовал сыр на Debian 6.04 и сыра работает нормально, но не на Ubuntu.

Может, я не все драйверы установлены в системе? Потому что они доступны. Надо ли их устанавливать?

Если это является причиной того, что я могу сделать ,или когда драйвер будет доступен? (Я отправила отчет 2 запуска системы)

и из-за этого я не могу использовать ни Убунту 3D или оболочки GNOME или играть в 3D-игры.

мой монитор на терминале, используя команду команду lspci был:

01:00.0 VGA совместимый контроллер: кремний интегрированные системы [сис] 771/671 PCIe и адаптер VGA-дисплей (откр. 10)

(..почти каждый оборудование из кремниевых интегральных систем [сис] на моем ноутбуке)


используя сыр на терминал дает мне эту ошибку:

На Xlib: Extension "в комплектации GLX" отсутствует на дисплее ":0.0". (сыры:4163):
Беспорядок-критический **: не удалось инициализировать беспорядок: 
Версию OpenGL не может быть определена

но после новой установки Ubuntu и обновление (делал здесь перезагрузки)и новые сооружения приложения дай мне другую ошибку перед перезагрузкой на терминал, который был:

(сыры:506): беспорядок-критический **: не удалось инициализировать беспорядок:
Не удалось найти подходящий fbconfig для контекста GLX: 
Не удалось найти fbconfig с RGBA и визуальный

но после перезагрузки после установки приложение дает ту же ошибку

На Xlib: Extension "в комплектации GLX" отсутствует на дисплее ":0.0". (сыры:4163):
Беспорядок-критический **: не удалось инициализировать беспорядок: 
Версию OpenGL не может быть определена

я тоже установил Ubuntu 12.04 и сыром нормально работает, как например Стеллариум даже без установленных драйверов

поэтому я должен попытаться обновить Убунту 11.04 в Ubuntu 12.04 бета? или ждать для Ubuntu 12.04 ?


у меня обновление Ubuntu с 11.10 2 в Ubuntu 12.04 бета, но все равно не работает..

так я пытаюсь установить Ubuntu 12.04 бета с самого начала сделать обновления и их установить сыром это работает, как это сделали, но им я тоже пользуюсь Synaptic и установить все пакеты или приложения от отметины на моей Убунту 11.10 .. и это видели все работает на графика лучше не быстро, но работать, как например supertuxkart или Стеллариум

+267
Ozzah 30 июн. 2014 г., 5:46:25

У меня лампа системы работает (из SD-карты на маленький компьютер), который отслеживает некоторые произвольные данные. Я вернуть данные в формате JSON на странице, так что она может быть использована в какой-либо причине его пригодным для.

Я хотел бы защитить РНР исходные файлы и другие код от посторонних глаз. Я знаю, что корень и пароль пользователь должен быть очень сильным, чтобы не допустить грубой или Lucky запись.

Как бы Я предотвратить доступ пользователей к любым данным в ОС Linux (файл/usr; /и т. д.), Когда они извлечь SD-карту и попробуйте установить его или извлечь его на другую систему?

-Редактирование

Я нашел это для FreeBSD, как я могу настроить его в Ubuntu?

+242
Samantha Steele 28 мая 2010 г., 18:00:44

Установленные вручную пакеты появляются в центре программного обеспечения, наряду со всеми остальными. Просто найдите программный центр для вашего пакета и удалить его там.

Возможно, вам придется нажать на кнопку "Показать N технические предметы"

alt text

Наряду с этим, есть несколько других методов:

Синаптические:

  • Выберите Система → администрирование → менеджер пакетов Synaptic
  • Нажмите состояния кнопку и выберите "Установить (локальный или устаревшие)"
  • Щелкните правой кнопкой мыши на пакете и выберите "отметить для удаления".
  • Щелкните применить кнопку.

    Это будет иметь преимущество список всех установленных пакетов вручную:

alt text

Командной Строки

  • Вы можете использовать команду sudo apt-получить удалить имя_пакета если вы знаете название пакета, или если вы не, найти его с помощью команды apt-кэша поиск сумасшедший-приложение и затем удалить его с помощью apt сделать

  • Вы можете также использовать команду dpkg --удалить имя_пакета.

@GorgeEdison it's a security risk! :P @EveryoneElse, never mind I'm kidding :)

Это также позволит вам знать, если есть какие-то ненужные пакеты, оставленные в вашей системе, которые, возможно, были установлены как зависимости ваших .deb пакет. Используйте команду sudo apt-получить autoremove , чтобы избавиться от них.

+230
Zeroproductproperty 7 сент. 2016 г., 7:26:07

Типы MIME просто имя. Они не имеют ничего общего с тем, как тип файла определяется.

Существует два способа определить тип файла: а) посмотрите на его расширение и надеемся, что он является точной или б) посмотрите на его содержимое, а затем догадаться, исходя из этого. Если файл не имеет расширения B является единственным вариантом.

Многие (двоичный) форматы файлов, имеют определенный заголовок, который вы можете посмотреть, чтобы определить их тип. Это делает вариант Б вполне надежным для этих типов.

Простые текстовые форматы файла часто можно определить по их структуре (если файл содержит много HTML-теги, это скорее всего HTML-файл).

На UNIX и Linux системах можно использовать файл командной строки утилита для определения типа файла на основе его содержимого.

Файловый менеджер часто используют комбинацию параметра A и B (например, посмотрите на расширение файла, если оно не известно (или файл не имеет расширения), смотрите на содержание).

Тип файла не сохраняется в виде метаданных на общих файловых систем Linux.

+224
White Bl0od 28 мая 2012 г., 13:24:23

это просто...

судо команды dpkg --удалить --силой-удалить-reinstreq nokuntusp

запустить команду в терминале. Он не просит у "пакет nokuntusp необходимо переустановить".

И менеджер пакетов Synaptic будет начинает работать.

+83
Christian Gomez 7 янв. 2018 г., 14:01:52

Показать вопросы с тегом